import { neutralLayer1 } from '@microsoft/fast-components';
import { css } from '@microsoft/fast-element';
import { mixinCardTitle } from './typography';
export const stylesCardHeading = css `
  .heading {
    background-color: ${neutralLayer1};
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    margin: -4px -16px 0 -16px;
    padding: 8px 16px;
    font-size: 20px;
    ${mixinCardTitle}
  }
`;
export const mixinScreen = (display = 'block') => `
  contain: content;
  display: ${display};
  height: 100%;
  width: 100%;
  overflow-y: auto;
`;
export const mixinCardStyles = `
  padding: 4px 16px 16px 16px;
`;
